{
    "dc_identifier": "nl.gm1961.2c.2016.6407486-10",
    "dc_title": "2. Vianen Raadsvergadering 2016-02-09 - Tijdelijke huisvesting voor het Oosterlicht College",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vijfheerenlanden op 2016-02-09. Onderdeel: Tijdelijke huisvesting voor het Oosterlicht College.",
    "dc_source": "https://vijfheerenlanden.bestuurlijkeinformatie.nl/Agenda/Index/02d6e6ee-9718-428e-9a51-06e3aa916b77",
    "dc_publisher": "gm1961",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2016-02-09",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Vijfheerenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vijfheerenlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1961.2c.2016.6407486-10",
    "dc_externalIdentifier": "6407551",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-02-09",
    "foi_meetingNumber": "6407486",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1961.2c.2016.6407486-10.doc.1",
            "dc_title": "2016 01 19 Scan offerte van Jan Snel.pdf",
            "foi_fileName": "2016%2001%2019%20Scan%20offerte%20van%20Jan%20Snel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=642442a6-809d-4106-9644-9a31a37d55f4"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2016.6407486-10.doc.2",
            "dc_title": "raadsbesluit tijdelijke huisvesting Oostericht College.pdf",
            "foi_fileName": "raadsbesluit%20tijdelijke%20huisvesting%20Oostericht%20College.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=29c107b8-07cb-460a-8b20-acd515adae36"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2016.6407486-10.doc.3",
            "dc_title": "referentieblad FLEX K1000.pdf",
            "foi_fileName": "referentieblad%20FLEX%20K1000.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=40324bb6-9d12-4540-9447-8608a5ef4c9a"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2016.6407486-10.doc.4",
            "dc_title": "RVS krediet noodgebouw OC-3.pdf",
            "foi_fileName": "RVS%20krediet%20noodgebouw%20OC-3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=108da7d0-1d06-43af-84bc-8918973b252a"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2016.6407486-10.doc.5",
            "dc_title": "RVS krediet noodgebouwtje OC-3.docx",
            "foi_fileName": "RVS%20krediet%20noodgebouwtje%20OC-3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=7574989d-3b2c-484a-ab2a-f81e5762b04a"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2016.6407486-10.doc.6",
            "dc_title": "rvs tijdelijke huisvesting OC.pdf",
            "foi_fileName": "rvs%20tijdelijke%20huisvesting%20OC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=4e5f3cbb-3abb-46f7-b881-edbaae97cb89"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2016.6407486-10.doc.7",
            "dc_title": "schriftelijke vragen D66 Oosterlicht.doc",
            "foi_fileName": "schriftelijke%20vragen%20D66%20Oosterlicht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=9b939aac-b029-4c1c-9aa5-09112a98b0c7"
        }
    ]
}